﻿@model IEnumerable<FestivalKarte.Models.Festival>

@{
    ViewBag.Title = "Filer";
}

<h2>Filtrirana pretraga: </h2>

@{
    Html.RenderPartial("_FestivalList");
}
@Html.ActionLink("Back to List", "Index")

